{
  "alcantara": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "calipers": {
    "enabled": true,
    "colors": [
      "#300D0D"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "seat1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seat2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimm": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windowsFront": {
    "alpha": 0.17699999999999994,
    "enabled": true,
    "colors": [
      "#2A3538"
    ]
  },
  "windowsRear": {
    "alpha": 0.17099999999999993,
    "enabled": true,
    "colors": [
      "#2E3A3D"
    ]
  }
}